View Issue Details

IDProjectCategoryView StatusLast Update
0000150Lazaruspublic2003-12-23 09:35
ReporterBug Import Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000150: Circular unit reference
DescriptionC:\Lazarus>cd lcl

C:\Lazarus\lcl>make
C:/fpc/bin/win32/rm.exe -f units/allunits.ppu
C:/fpc/bin/win32/ppc386.exe -gl -Fu./units/win32 -Fu./units -Fu. -Fiinclude -FUu
nits -di386 allunits.pp
Hint: End of reading config file fpc.cfg
Free Pascal Compiler version 1.9.1 [2003/11/08] for i386
Copyright (c) 1993-2002 by Florian Klaempfl
Target OS: Win32 for i386
Compiling allunits.pp
Compiling lmessages.pp
Compiling messages.pp
messages.pp(35,33) Fatal: Circular unit reference between MESSAGES and LMESSAGES

make: *** [allunits.ppu] Error 1

C:\Lazarus\lcl>
Additional InformationImported information
--------------------
Name: Ralf
Mail:
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2003-12-23 09:35

reporter   ~0000130

MG

Issue History

Date Modified Username Field Change
2003-11-13 00:00 Bug Import New Issue
2003-11-13 00:00 Bug Import Widgetset => GTK, Win32
2003-12-23 09:35 Bug Import Note Added: 0000130
2003-12-23 09:35 Bug Import Status new => closed
2003-12-23 09:35 Bug Import Resolution open => fixed